name=Casual Jacket - Let Me Live
version=v1.0
description=Adds a jacket for Jill's defalut outfit. Classic red color. 
screenshot=screenshot.jpg
author=SilverEzredes
category=Characters
category=Jill
